{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Оформление заказа" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><span>Оформление заказа</span></li>
            </ul><!-- /.breadcrumb -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="checkout">
        <div class="checkout__cart">
            <div class="cart">
                <div class="cart__header">Ваш заказ</div><!--/.cart__header -->

                <div class="cart__item">
                    <div class="cart__item--remove cart-item-remove"></div>
                    <div class="cart__item--media">
                        <a href="#" class="cart__item--image">
                            <img src="img/res/cart__image_01.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="cart__item--content">
                        <div class="cart__item--title">Манго</div>
                        <div class="cart__item--weight">900 г.</div>
                        <div class="cart__item--remains">Осталось 52 кг.</div>
                        <div class="cart__item--row">
                            <div class="cart__item--count">
                                <div class="count">
                                    <input type="number" name="count" min="1" max="99" step="1" value="1" maxlength="2">
                                </div>
                            </div>
                            <div class="cart__item--price">56,38 р.</div>
                        </div>
                    </div>
                </div><!--/.cart__item -->

                <div class="cart__item">
                    <div class="cart__item--remove cart-item-remove"></div>
                    <div class="cart__item--media">
                        <a href="#" class="cart__item--image">
                            <img src="img/res/cart__image_02.png" class="img-fluid" alt="">
                        </a>
                    </div>
                    <div class="cart__item--content">
                        <div class="cart__item--title">Форрель малосоленая филе</div>
                        <div class="cart__item--weight">900 г.</div>
                        <div class="cart__item--remains">Осталось 52 кг.</div>
                        <div class="cart__item--row">
                            <div class="cart__item--count">
                                <div class="count">
                                    <input type="number" name="count" min="1" max="99" step="1" value="1" maxlength="2">
                                </div>
                            </div>
                            <div class="cart__item--price">31,96 р.</div>
                        </div>
                    </div>
                </div><!--/.cart__item -->

            </div><!--/.cart -->


            <div class="cart__total">
                Итого: <span class="cart__total--value">88,34 р.</span>
            </div>

        </div><!--/.checkout__cart -->
        <div class="checkout__info">
            <div class="checkout__info--header">Ваши данные</div>

            <div class="form-group">
                <div class="form-item">
                    <div class="input-field">
                        <input type="text" name="name" placeholder="Номер телефона" value="">
                    </div>
                </div><!-- /.form-item -->
                <div class="form-item">
                    <div class="input-field input-field--success">
                        <input type="text" name="phone" placeholder="Введите ваше имя" value="+375296646666" required>
                    </div>
                </div><!-- /.form-item -->
            </div><!-- /.form-group -->

            <div class="form-group">
                <div class="checkout__info--label">Доставка сегодня</div><!-- /.form-label -->
                <div class="form-item">
                    <div class="input-field">
                        <input type="text" name="address" placeholder="Ваш адресс" value="">
                    </div>
                </div><!-- /.form-item -->
                <div class="row">
                    <div class="col-xs-6 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field input-field--success">
                                <input type="text" name="addr1" placeholder="Дом" value="6" required>
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                    <div class="col-xs-6 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field input-field--success">
                                <input type="text" name="addr2" placeholder="Подъезд" value="2" required>
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                    <div class="col-xs-6 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field input-field--success">
                                <input type="text" name="addr3" placeholder="Этаж" value="24" required>
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                    <div class="col-xs-6 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field input-field--success">
                                <input type="text" name="addr4" placeholder="Квартира" value="1" required>
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                </div><!-- /.row-->
            </div><!-- /.form-group -->

            <div class="checkout__divider"></div><!-- /.checkout__divider -->

            <div class="form-group">
                <div class="checkout__info--label">Способ оплаты</div><!-- /.form-label -->
                <p>Вы можете выбрать способ оплаты “Картой при получнии”. Тогда привязывать карту не нужно</p>
                <div class="form-item">
                    <label class="form-radio">
                        <input type="radio" name="pay" value="1">
                        <span>Наличными при получении</span>
                    </label>
                </div><!-- /.form-item -->
                <div class="form-item">
                    <label class="form-radio">
                        <input type="radio" name="pay" value="2">
                        <span>Картой при получении</span>
                    </label>
                </div><!-- /.form-item -->
                <div class="form-item">
                    <label class="form-radio">
                        <input type="radio" name="pay" value="3" checked>
                        <span>Картой онлайн — Добавить новую карту</span>
                    </label>
                </div><!-- /.form-item -->

                <div class="form-item">
                    <div class="input-field">
                        <input class="card-num" type="text" name="card_num" placeholder="Номер карты" value="">
                    </div>
                </div><!-- /.form-item -->
                <div class="form-item">
                    <div class="input-field">
                        <input type="text" name="card_name" placeholder="Имя владельца карты" value="">
                    </div>
                </div><!-- /.form-item -->
                <div class="row">
                    <div class="col-xs-7 col-md-6 col-lg-4 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field">
                                <input class="card-date" type="text" name="card_date" placeholder="Срок действия" value="">
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                    <div class="col-xs-5 col-md-4 col-lg-3 col-gutter-lr">
                        <div class="form-item">
                            <div class="input-field">
                                <input class="card-cvv" type="text" name="card_cvv" placeholder="CVV" value="">
                            </div>
                        </div><!-- /.form-item -->
                    </div>
                </div>
                <div class="form-item">
                    <label class="form-radio">
                        <input type="checkbox" name="card_save" value="yes">
                        <span>Cохранить информацию о кредитной карте</span>
                    </label>
                </div><!-- /.form-item -->
                <button type="button" class="btn btn-med">Сохранить</button>
            </div><!-- /.form-group -->

            <div class="form-group">
                <p>Оплата картой — это быстро и безопасно. Все операции проходят на стороне банка. Мы не храним данные Вашей карты. Для привязки мы спишем 1 руб. и тут же вернем</p>
                <div class="form-item">
                    <div class="input-field">
                        <input class="card-num" type="text" name="card_num" placeholder="Номер карты" value="">
                    </div>
                </div><!-- /.form-item -->
                <button type="button" class="btn btn-med">Добавить карту</button>
            </div><!-- /.form-group -->

            <div class="checkout__divider"></div><!-- /.checkout__divider -->

            <div class="form-group">
                <div class="checkout__info--label">Комментарий к заказу</div><!-- /.form-label -->
                <div class="form-item">
                    <div class="input-field">
                       <textarea name="message" placeholder="Напишите комментарий к заказу. Например, пожелание в какое колличество пакетов сложить продукты или другие детали, которые важно знать при сборке. Нужна сдача с____р." rows="6"></textarea>
                    </div>
                </div>
            </div><!-- /.form-group -->

            <div class="checkout__divider"></div><!-- /.checkout__divider -->

            <div class="checkout__total">
                <div class="checkout__total--title">Итоговая сумма оплаты не будет больше этой суммы, разницу вернем на карту</div>
                <div class="checkout__total--summary">
                    <div class="checkout__total--label">Стоимость заказа</div>
                    <div class="checkout__total--value">88,34 р.</div>
                </div>
                <div class="checkout__total--box">
                    <div class="checkout__total--button">
                        <button class="btn">Оформить заказ  88,34 р.</button>
                    </div>
                    <div class="checkout__total--text">Стоимость заказа может измениться в меньшую сторону  после того как мы соберем покупку. В заказ будет добавлено необходимое колличество пакетов и их стоимость. Мы можем позвонить для уточнения деталей заказа. Будьте на связи</div>
                </div>
            </div>


        </div><!--/.checkout__info -->
    </div><!--/.checkout -->

{% endblock %}